/***************************************************************/
.sppb-btn-default{
  border: 1px solid #fff!important;
  overflow: hidden!important;
  position: relative!important;
  background: #e77b01;
  border-radius: 100px;
  color: #fff!important;
  font-size: 16px;font-family: 'Baloo Tamma 2', cursive!important;
  font-weight: 700!important;
  letter-spacing: 0px!important;
  transition: 0.5s ease;
}
.sppb-btn-default{
  z-index: 20;
}
.sppb-btn-default:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn-default:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn-default:hover {
  z-index: 20;
  background: #e77b01;
  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}





/***************************************************************/
a.btn.btn-primary{
  border: 0px solid #fff!important;
  overflow: hidden!important;
  position: relative!important;
  background: #e77b01;
  border-radius: 100px;
  color: #fff!important;
  font-size: 16px;
  font-family: 'Baloo Tamma 2', cursive!important;
  font-weight: 700!important;
  letter-spacing: 0px!important;
  transition: 0.5s ease;
  line-height: 20px;
}
a.btn.btn-primary{
  z-index: 20;
}
a.btn.btn-primary:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

a.btn.btn-primary:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

a.btn.btn-primary:hover {
  z-index: 20;
  background: #e77b01;
  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}









/**/